/*

Theme Name: ChittawayChild
Template:     Chittaway

*/









h1 {

	font-size: 24px;

}







h2 {

	font-size: 22px;

}







h3 {

	font-size: 20px;

}







h4 {

	font-size: 18px;

}







h5 {

	font-size: 16px;

}







h6 {

	font-size: 14px;

}



.et-social-instagram a.icon:before { content: '\e09a'; }



#mc_embed_signup {background: transparent !important;}

#mc_embed_signup label {

    display: block;

    font-size: 25px !important;

    color: #fff !important;

    padding-bottom: 10px;

    text-align: center;

    font-weight: bold;

}

#mc_embed_signup input.email {

    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;

    font-size: 15px;

    text-align: center !important;

    margin-right: 25% !important;

    margin-left: 25% !important;

    margin-bottom: 2% !important;

    padding: 15px !important;

    min-height: 32px !important;

    width: 50% !important;

}

#mc_embed_signup input.button {

    display: block;

    background: #17747c !important;

    width: 50% !important;

    margin-left: 25% !important;

    margin-right: 25% !important;

    margin-bottom: 1% !important;

}

